OpenVDB 7.0.0

DimToWord< Log2Dim > Struct Template Reference

Mapping from a Log2Dim to a data type of size 2^Log2Dim bits. More...

`#include <Morphology.h>`

## Detailed Description

### template<Index Log2Dim>
struct openvdb::v7_0::tools::DimToWord< Log2Dim >

Mapping from a Log2Dim to a data type of size 2^Log2Dim bits.

The documentation for this struct was generated from the following file:

- Morphology.h